@font-face {
  font-family: 'FLAMA_Bold';
  src: url("./flama_bold.ttf?orgId=00DA0000000h9Rm") format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'FLAMA_Book';
  src: url("./flama_book.ttf?orgId=00DA0000000h9Rm") format('truetype');
  font-weight: 400;
  font-style: normal;
}

* {
  font-family: FLAMA_Book !important;
}

.bRTtile, a, .plane_active p, .sign_required_left, .valueRequired, h1, h2, .form-control {
  color: #e43138 !important;
}

h1 {
  font-size: 40px !important;
  font-weight: bold !important;
}

p, option {
  font-size: 16px !important;
}

label {
  font-size: 16px !important;
  font-weight: bold !important;
}

.line_blue {
  border-top: 3px solid #e43138 !important;
}

.btn_custom, .tableHeader td, .coloredButton input[type=button], .table-responsive th, .submitBtn {
  background-color: #e43138 !important;
}

input[type=button], input[type=reset] {
  border-radius: 999px !important;
  font-size: 26px !important;
}

h1.top_heading {
  background-color: transparent !important;
}

.plane_active:after {
  background: url('images/plane.svg') no-repeat center right !important;
}

.plane_5.plane_active:after {
  background: none !important;
}

input[type=radio]:not(old) + label, input[type=checkbox]:not(old) + label {
  background: url(images/radio.png) no-repeat 0 -50px !important;
}

input[type=radio]:not(old):checked + label, input[type=checkbox]:not(old):checked + label {
  background-position: 0 0 !important;
}

.sorting_desc {
  background: url(images/sort_desc.png) no-repeat center right !important;
}

.sorting_asc {
  background: url(images/sort_asc.png) no-repeat center right !important;
}

.paginate_enabled_next {
  background: url(images/forward_enabled_hover.png) no-repeat top right !important;
}

.paginate_enabled_previous {
  background: url(images/back_enabled_hover.png) no-repeat top left !important;
}

.form-control:focus, .cListOfStolenEngines input:focus {
  border-color: #e43138 !important;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(229 49 56 / 60%) !important;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(229 49 56 / 60%) !important;
}

#iptNewsletterL, #iptNewsletter {
  display: none !important;
}

@media (min-width: 992px) {
  .disclaimerRowRegistration {
    position: absolute;
    width: 100%;
    top: 350px;
  }
}